<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <link rel="stylesheet" href="./styles/reset.css">
  <link rel="stylesheet" href="./styles/main.css">
  <title>Banners</title>
</head>

<body>
  <div class="page-wrapper">
    <div class="button-wrapper">
      <button type="button" class="start">START</button>
      <button type="button" class="stop">STOP</button>
      <button class="timer">0.00</button>
    </div>
    <div class="images-wrapper">
      <img src="./img/1.jpg" alt="image of game" class="image-to-show visibility" />
      <img src="./img/2.jpg" alt="image of game" class="image-to-show visibility" />
      <img src="./img/3.JPG" alt="image of game" class="image-to-show visibility" />
      <img src="./img/4.png" alt="image of game" class="image-to-show visibility" />
    </div>
  </div>
  <script src="./scripts/script.js"></script>

</body>

</html>